.name,
.profile,
.survey_button {
  cursor: pointer;
}

#content_four,
#content_three,
#content_two,
#feedback_one,
#feedback_three,
#feedback_two,
#q5,
#quiz_2,
#quiz_3,
#quiz_4 {
  display: none;
}

/* Comments header */
.comments_face .comments-header-left {
  margin: 0;
  padding: 0;
  float: left;
  display: block;
  width: 50%;
}

.comments_face .comments-header-left span {
  color: #7c7c7c;
}

.comments_face .comments-header-right {
  margin: 0;
  padding: 0;
  float: right;
  display: block;
  width: 50%;
  color: #7c7c7c;
  text-align: right;
}

.comments_face .comments {
  display: block;
  font-family: Arial, sans-serif !important;
}

.comments-clear {
  clear: both;
}

/* Comments */
.comments .profile img {
  height: 60px;
}

.comment_status img {
  margin-top: -7px;
}

.comment_status u {
  margin-left: 5px;
}

.comment-photo {
  max-width: 300px;
  width: 100%;
  margin-bottom: 10px;
}

.comments_face .name {
  color: #14357a !important;
}

p.name {
  font-weight: 700 !important;
}



.main_content .result {
  margin: 0;
  padding: 5px 0 5px 25px;
}

/* Boxes */
.boxes,
.boxes .try img,
.boxes cbox {
  width: 100%;
}

.boxes {
  margin: 10px auto;
  max-width: 800px;
  background-size: cover;
  border-radius: 20px;
  text-align: center;
  position: relative;
}

.boxes>.try {
  cursor: pointer;
  display: inline-block;
  position: relative;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  width: 23.8%;
}

@media (max-width: 767px) {
  .boxes>.try {
    width: 32.5%;
  }

  .boxes>.try:nth-child(-n+4) {
    display: none;
  }
}

@media (max-width: 479px) {
  .boxes>.try {
    width: 32%;
  }
}

@media (max-width: 319px) {
  .boxes>.try {
    width: 48%;
  }

  .boxes>.try:nth-child(-n+5) {
    display: none;
  }
}

.try {
  margin: 20px 0;
  position: relative;
}

.try>div {
  position: absolute;
}

.try .front_box {
  position: relative;
}

.rear_box {
  z-index: 1;
}

.box_lid {
  z-index: 3;
}

.front_box {
  z-index: 2;
}

.gift_box {
  z-index: 1;
  bottom: 12px;
  left: 50%;
  transform: translateX(-50%);
}

.gift_box img {
  opacity: 0;
  height: 25px;
  transition: opacity 0.5s ease-in-out;
}
@media (min-width:768px) {
  .gift_box img {
  height: 42px;
}
}

.premiazo .gift_box img {
  opacity: 1;
}

.div_img_gift {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  display: none;
  justify-content: center;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 5;
}

.img_gift {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: rotateIn;
  animation-name: rotateIn;
  display: none;
  margin: 0 auto;
  width: 50%;
}

@-webkit-keyframes rotateIn {
  0% {
    opacity: 0;
    -webkit-transform: rotate(-200deg);
    transform: rotate(-200deg);
    -webkit-transform-origin: center;
    transform-origin: center;
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    -webkit-transform-origin: center;
    transform-origin: center;
  }
}

@keyframes rotateIn {
  0% {
    opacity: 0;
    -webkit-transform: rotate(-200deg);
    transform: rotate(-200deg);
    -webkit-transform-origin: center;
    transform-origin: center;
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    -webkit-transform-origin: center;
    transform-origin: center;
  }
}

@-webkit-keyframes tapa_superior {
  0% {
    opacity: 0;
    -webkit-transform: rotate(-200deg);
    transform: rotate(-200deg);
    -webkit-transform-origin: center;
    transform-origin: center;
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    -webkit-transform-origin: center;
    transform-origin: center;
  }
}

.boxes .try.open>.box_lid {
  -webkit-animation: tapa_superior 2s forwards;
  animation: tapa_superior 2s forwards;
}

.boxes .try.premiazo>.gift_box {
  -webkit-animation: gift_rise 4s infinite alternate;
  animation: gift_rise 4s infinite alternate;
}

@-webkit-keyframes gift_rise {
  0% { bottom: 12px; }
  100% { bottom: 70px; }
}

@keyframes gift_rise {
  0% { bottom: 12px; }
  100% { bottom: 70px; }
}

@-webkit-keyframes gift_rise_sm {
  0% { bottom: 12px; }
  100% { bottom: 40px; }
}

@keyframes gift_rise_sm {
  0% { bottom: 12px; }
  100% { bottom: 40px; }
}

@media (max-width: 500px) {
  .boxes .try.premiazo>.gift_box {
    -webkit-animation-name: gift_rise_sm;
    animation-name: gift_rise_sm;
  }
}

@keyframes tapa_superior {
  0% {
    bottom:12px;
  }

  100% {
    bottom: 50px;
  }
}

@media (max-width: 500px) {
  @-webkit-keyframes tapa_superior {
    0% {
      bottom:12px;
    }

    100% {
      boottom: 30px;
    }
  }

  @keyframes tapa_superior {
    0% {
      bottom:12px;
    }

    100% {
      bottom: 30px;
    }
  }
}

#content_one {
  padding: 0;
}

/* Intro responsive */
#content_one .intro-img__img {
  max-width: 250px;
  width: 100%;
  margin: 0 auto;
}

#content_one .intro-img__img img {
  display: block;
  width: 100%;
}

.home-title,
.main_content h2.home-title {
  font-weight: 700;
  text-align: left;
}

body.modal-open {
  overflow: auto !important;
  padding-right: 0 !important;
}

.fb-pixel-img {
  display: none;
}